{
    "spider": "https://jihulab.com/wpp1/jk/-/raw/main/jar/custom_spider.jar",
   "wallpaper": "http://www.kf666888.cn/api/tvbox/img",
  "warningText": "[所有内容仅供学习使用，请勿用于违法及商业用途，请勿付费购买]",
  "lives": [
    {
      "name": "live",
      "type": 0,
      "url": "https://fanmingming.com/txt?url=https://iptv-org.github.io/iptv/languages/zho.m3u",
      "playerType": 1,
      "ua": "okhttp/3.12.13",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }
  ],
  "sites": [
    {
      "key": "dr_时光机在线豆瓣",
      "name": "🌞稳定版时光机💢v20231115-161",
      "type": 3,
      "api": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/merge.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/豆瓣.js"
    },
    {
      "key": "csp_KungFu404",
      "name": "🔥码上设置Token",
      "type": 3,
      "api": "csp_KungFu404",
      "searchable": 0,
      "filterable": 0,
      "changeable": 0,
      "ext": "https://jihulab.com/wpp1/jk/-/raw/main/tvbox/tok.txt",
      "jar": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/alibaba.jar"
    },
    {
      "key": "jar_码上看JOJO",
      "name": "🔥码上看JOJO",
      "type": 3,
      "api": "csp_JOJO",
      "searchable": 1,
      "playerType": 2,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "jar_码上看玩偶",
      "name": "🔥码上看玩偶",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "https://jihulab.com/wpp1/jk/-/raw/main/tvbox/tok.txt+4k|auto|fhd$$$http://wogg.link/$$$弹"
    },
    {
      "key": "dr_码上看在线",
      "name": "🔥码上看在线",
      "type": 3,
      "api": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/merge.min.js",
      "searchable": 1,
      "playerType": 2,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/在线之家.js"
    },
    {
      "key": "dr_码上看低端",
      "name": "🔥码上看低端",
      "type": 3,
      "api": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/merge.min.js",
      "searchable": 1,
      "playerType": 2,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/低端影视.js"
    },
    {
      "key": "dr_码上看荐片",
      "name": "🔥码上看荐片",
      "type": 3,
      "api": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/merge.min.js",
      "searchable": 1,
      "playerType": 1,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/荐片.js"
    },
    {
      "key": "dr_码上看动漫",
      "name": "🔥码上看动漫",
      "type": 3,
      "api": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/merge.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/哔哩影视.js"
    },
    {
      "key": "dr_码上看白白",
      "name": "🔥码上看白白",
      "type": 3,
      "api": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/merge.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/bestpvp/tm/raw/master/source/stable/sites/码上/素白白.js"
    },
    {
      "key": "push_agent",
      "name": "🔥码上推送阿里云",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "quickSearch": 0,
      "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"
    },
    {
      "key": "🔥关注【码上放生】公众号",
      "name": "🔥关注【码上放生】公众号",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0
    },
    {
      "key": "豆豆",
      "name": "码上👓豆-家庭影院首页",
      "type": 3,
      "api": "csp_DouDou",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "厂长",
      "name": "码上👓豆-1080P站-A-1",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/json/cz.json",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "drpy_js_两个BT",
      "name": "码上👓豆-1080P站-A",
      "type": 3,
      "api": "http://106.52.241.21:99/JS/lib/drpy2.min.js",
      "ext": "http://106.52.241.21:99/JS/js/两个BT.js"
    },
    {
      "key": "lurenjia",
      "name": "码上👓豆-1080P站-B",
      "type": 1,
      "api": "http://dytt996.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playUrl": "json:https://gg.dytt996.com/quad.php?url="
    },
    {
      "key": "zxzj",
      "name": "码上👓豆-1080P站-C",
      "type": 3,
      "api": "csp_Zxzj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.zxzj.pro/",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "csp_Bttoo",
      "name": "码上👓豆-1080P站-D",
      "type": 3,
      "api": "csp_Bttwoo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "app_轻简",
      "name": "码上👓豆-1080P站-F",
      "type": 1,
      "api": "http://1.ahailove.cn:23456/cj/api.php/provide/vod/",
      "categories": [
        "电影",
        "电视剧",
        "综艺",
        "动漫"
      ]
    },
    {
      "key": "csp_WoGG",
      "name": "码上👓豆-4KHDR站-A",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd$$$http://www.wogg.xyz/$$$关",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "PanSearch",
      "name": "码上👓豆-4KHDR站-H",
      "type": 3,
      "api": "csp_PanSearch",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "相声小品",
      "name": "码上👓豆-相声小品",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/json/Blixs.json",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "戏曲",
      "name": "码上👓豆-戏曲",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/json/Blixq.json",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "dr_兔小贝",
      "name": "码上👓豆-儿童早教",
      "type": 3,
      "api": "http://frp.gerss.cn/e4a/app/js/lib/drpy2.min.js",
      "ext": "http://frp.gerss.cn/e4a/app/js/js/兔小贝.js",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "少儿",
      "name": "码上👓豆-少儿课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/json/%E5%B0%91%E5%84%BF%E6%95%99%E8%82%B2.json",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "小学",
      "name": "码上👓豆-小学课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/json/%E5%B0%8F%E5%AD%A6%E8%AF%BE%E5%A0%82.json",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "初中",
      "name": "码上👓豆-初中课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/json/%E5%88%9D%E4%B8%AD%E8%AF%BE%E5%A0%82.json",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "高中",
      "name": "码上👓豆-高中课堂",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/json/%E9%AB%98%E4%B8%AD%E8%AF%BE%E5%A0%82.json",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "csp_Bili",
      "name": "码上👓豆-B站",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/json/Bili.json",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "88看球",
      "name": "码上👓豆-⚽88看球",
      "type": 3,
      "api": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/api/lib/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/api/lib/88kanqiu.js"
    },
    {
      "key": "七夜",
      "name": "码上👓豆-4KHDR站-备用1",
      "type": 3,
      "api": "csp_Dovx",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "csp_search_Alips",
      "name": "码上👓豆-4KHDR站-备用2",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "playerType": 1,
      "ext": "http://127.0.0.1:9978/file/tm/token.txt",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "UpYun",
      "name": "码上👓豆-4KHDR站-备用3",
      "type": 3,
      "api": "csp_UpYun",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd",
      "jar": "https://tudouaa1.oss-cn-beijing.aliyuncs.com/jar/fan1104.jar;md5;514c44ae1ccc02d41e69326d5eea4242"
    },
    {
      "key": "直播转点播",
      "name": "码上👓多-📺︎┃电视┃点播",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/zbzdb.js",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/zb.json"
    },
    {
      "key": "新片热播",
      "name": "码上👓多-🔷┃新片┃热播",
      "type": 1,
      "api": "https://api.iku.cool/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": [
        "连续剧",
        "动漫"
      ]
    },
    {
      "key": "js_baby",
      "name": "码上👓多-👶┃宝宝┃合集",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/baby.js"
    },
    {
      "key": "js_童趣",
      "name": "码上👓多-🧗‍┃童趣┃搜视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/tongqu.js"
    },
    {
      "key": "XYQH_JOJO",
      "name": "码上👓多-🍁┃久久┃影视",
      "type": 3,
      "api": "csp_XYQHiker",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/jojo.json"
    },
    {
      "key": "js_nangua",
      "name": "码上👓多-🎃┃南瓜┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/nangua.js"
    },
    {
      "key": "蜗牛有广告",
      "name": "码上👓多-🐌┃蜗牛┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/蜗牛.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "XBPQ_一只蜗",
      "name": "码上👓多-🐮┃牛牛┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/一只蜗.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_mogu",
      "name": "码上👓多-🍄┃蘑菇┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/蘑菇.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "鑫鑫影视",
      "name": "码上👓多-🥇┃鑫鑫┃影视",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "http://yingszj.xn--654a.cc/api.php/app/",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "XBPQ_星辰",
      "name": "码上👓多-🌟┃星辰┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/星辰影视.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "骑骑影院",
      "name": "码上👓多-🚵┃骑骑┃影院",
      "type": 3,
      "playerType": 2,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.gsjtlxy.top/xgapp.php/v3/",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_aidi",
      "name": "码上👓多-🤟┃爱迪┃高清",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://aidiapp.xyz/xgapp.php/v2/",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "apv2_瑞丰",
      "name": "码上👓多-⛄┃瑞丰┃影视",
      "type": 3,
      "api": "csp_AppYsV2",
      "ext": "http://www.miniku.cc/xgapp.php/v2/",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_appysv2_毛子",
      "name": "码上👓多-🐛┃毛子┃影视",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "http://ys.qtw.asia/lvdou_api.php/v1.vod",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_耐菲",
      "name": "码上👓多-🦆┃耐菲┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/鸭奈飞.js"
    },
    {
      "key": "js_影探",
      "name": "码上👓多-🕵️┃侦探┃盒子",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/侦探.js"
    },
    {
      "key": "csp_beijihu",
      "name": "码上👓多-🎪┃极狐┃影视",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.kuin.one/api.php/app/",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "XBPQ_九八",
      "name": "码上👓多-🗡️┃九八┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/98影视.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_荐片",
      "name": "码上👓多-⏳┃荐片┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/荐片.js",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "wogg_T4",
      "name": "码上👓多-💂‍┃玩偶┃T4",
      "type": 4,
      "api": "http://home.jundie.top:9520/spider/csp_Wogg?sort=原画,蓝光,超清,高清&token=f376521b7ba247b183262c2732d870ba",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "js_4KHDR",
      "name": "码上👓多-👩‍⚕️┃玩偶┃姐姐",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/4KHDR.js"
    },
    {
      "key": "js_6V",
      "name": "码上👓多-✡️┃六维┃磁力",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/6V.js"
    },
    {
      "key": "js_磁力熊",
      "name": "码上👓多-🐻‍┃贝尔┃磁力",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/bear.js"
    },
    {
      "key": "js_酷吧",
      "name": "码上👓多-😎┃酷吧┃磁力",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/kuba.js"
    },
    {
      "key": "XYQH_电影港",
      "name": "码上👓多-🛳┃港口┃磁力",
      "type": 3,
      "playerType": 1,
      "api": "csp_XYQHiker",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/港口.json"
    },
    {
      "key": "csp_七夜",
      "name": "码上👓多-🔎┃阿里┃七夜",
      "type": 3,
      "api": "csp_Dovx",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/ali.jar;md5;12448C1378668FEEA8ADDAB73E53CEA9",
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|fhd|auto"
    },
    {
      "key": "Upyunso",
      "name": "码上👓多-🌤️┃阿里┃云搜",
      "type": 3,
      "api": "csp_UpYun",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/ali.jar;md5;12448C1378668FEEA8ADDAB73E53CEA9",
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|fhd|auto"
    },
    {
      "key": "XiaoZhiTiao",
      "name": "码上👓多-🏷️┃阿里┃纸条",
      "type": 3,
      "api": "csp_XiaoZhiTiao",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/ali.jar;md5;12448C1378668FEEA8ADDAB73E53CEA9",
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|fhd|auto"
    },
    {
      "key": "Alips",
      "name": "码上👓多-📀┃阿里┃盘搜",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/ali.jar;md5;12448C1378668FEEA8ADDAB73E53CEA9",
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|fhd|auto"
    },
    {
      "key": "Yisou",
      "name": "码上👓多-🎯┃阿里┃易搜",
      "type": 3,
      "api": "csp_YiSo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/ali.jar;md5;12448C1378668FEEA8ADDAB73E53CEA9",
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|fhd|auto"
    },
    {
      "key": "Zhaozy",
      "name": "码上👓多-🔍┃阿里┃找片",
      "type": 3,
      "api": "csp_Zhaozy",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/ali.jar;md5;12448C1378668FEEA8ADDAB73E53CEA9",
      "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|fhd|auto$$$多多$$$159357"
    },
    {
      "key": "js_changmeng",
      "name": "码上👓多-💤┃畅梦┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/changmeng.js"
    },
    {
      "key": "csp_SNzy",
      "name": "码上👓多-🐉┃索尼┃高清",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "恐怖片",
        "爱情片",
        "剧情片",
        "战争片",
        "记录片",
        "国产剧",
        "欧美剧",
        "香港剧",
        "韩国剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
    {
      "key": "cjzy_暴风资源",
      "name": "码上👓多-🎈┃暴风┃影视",
      "type": 1,
      "api": "https://bfzyapi.com/api.php/provide/vod/?ac=list",
      "playUrl": "",
      "categories": [
        "国产剧",
        "国产动漫",
        "大陆综艺",
        "港台综艺",
        "香港剧",
        "台湾剧",
        "日本剧",
        "欧美剧",
        "泰国剧",
        "日本动漫",
        "日本综艺",
        "综艺频道",
        "新马泰综艺",
        "纪录片",
        "科幻片",
        "喜剧片",
        "战争片"
      ]
    },
    {
      "key": "csp_XBPQ_圣城",
      "name": "码上👓多-🏯┃圣城┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/圣城.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_XBPQ_348z",
      "name": "码上👓多-🎲┃348┃电影",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/348z.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_XBPQ_haoxi",
      "name": "码上👓多-⚡️┃好戏┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/好戏.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_轰轰",
      "name": "码上👓多-💥‍┃轰轰┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/hoho.js"
    },
    {
      "key": "csp_Bili短剧",
      "name": "码上👓多-🎦┃短剧┃BiL",
      "api": "csp_Bili",
      "type": 3,
      "searchable": 0,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/Bili短剧.json"
    },
    {
      "key": "XBPQ_葡萄",
      "name": "码上👓多-🎦┃短剧┃葡萄",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": {
        "分类url": "https://www.putaojuchang.com/show/{cateId}/area/{area}/class/{class}/by/{by}/page/{catePg}/year/{year}.html",
        "分类": "微剧场$1#言情$6#逆袭$7#战神$8#异能$9#生活$10#重生$12#复仇$20#爱情$11"
      },
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_DJ5",
      "name": "码上👓多-🎦┃短剧┃DJ5",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/短剧网.js"
    },
    {
      "key": "csp_XYQHiker_VSYY",
      "name": "码上👓多-🎦┃短剧┃VSY",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "api": "csp_XYQHiker",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/VS影院.json"
    },
    {
      "key": "csp_XBPQ_aoaotv",
      "name": "码上👓多-🎦┃短剧┃嗷嗷",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "分类url": "https://aoao.tv/vodshow/{cateId}--------{catePg}---.html",
        "分类": "短剧$20#电视剧$21#电影$22#动漫$23#综艺$24"
      },
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_蛋蛋",
      "name": "码上👓多-🥚‍┃蛋蛋┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/蛋蛋.js"
    },
    {
      "key": "js_在线之家",
      "name": "码上👓多-🏞︎‍┃超前┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/zxzj.js"
    },
    {
      "key": "js_555",
      "name": "码上👓多-🌟┃三五┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/555.js"
    },
    {
      "key": "XBPQ_蚂蚁",
      "name": "码上👓多-🐜┃蚂蚁┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/mayi.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_FreeOK",
      "name": "码上👓多-💰️┃富瑞┃影院",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/free.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_奇优",
      "name": "码上👓多-🧼┃奇优┃影院",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/奇优影院.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_非凡资源",
      "name": "码上👓多-🥗┃非凡┃资源",
      "type": 1,
      "api": "http://cj.ffzyapi.com/api.php/provide/vod/",
      "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "恐怖片",
        "爱情片",
        "剧情片",
        "战争片",
        "记录片",
        "国产剧",
        "欧美剧",
        "香港剧",
        "韩国剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
    {
      "key": "量子资源",
      "name": "码上👓多-🥑┃量子┃资源",
      "type": 1,
      "api": "http://cj.lziapi.com/api.php/provide/vod/",
      "playurl": "json:http://jx.84jia.com/m3u8ts.php?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": [
        "国产剧",
        "国产动漫",
        "泰国剧",
        "台湾剧",
        "香港剧",
        "欧美剧",
        "韩国剧",
        "日本剧",
        "动漫",
        "体育",
        "剧情片",
        "动作片",
        "爱情片",
        "喜剧片"
      ]
    },
    {
      "key": "csp_YQKAPP",
      "name": "码上👓多-👨‍👩‍👧‍👦┃一起┃电视",
      "type": 3,
      "api": "csp_YQKAPP",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://hk-api-cf.yqk5659.com",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_农民",
      "name": "码上👓多-👨‍🌾┃农民┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/nongmin.js"
    },
    {
      "key": "js_bzys",
      "name": "码上👓多-🌋┃B站┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/bzys.js"
    },
    {
      "key": "csp_jbb",
      "name": "码上👓多-🦢┃剧白┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/剧白白.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "XBPQ_石榴",
      "name": "码上👓多-Ⓜ┃石榴┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/shiliu.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_czsapp",
      "name": "码上👓多-🏭️┃厂长┃资源",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/czspp.js"
    },
    {
      "key": "js_Lib",
      "name": "码上👓多-🍲┃利奥┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/libvio.js"
    },
    {
      "key": "csp_MeiJu69",
      "name": "码上👓多-🗽┃六九┃美剧",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.69mj.com/xgapp.php/v2/",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_ddys",
      "name": "码上👓多-🐞┃低端┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/ddys.js"
    },
    {
      "key": "Kuaikan",
      "name": "码上👓多-🦋┃快看┃影视",
      "type": 3,
      "api": "csp_Kuaikan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_骚火电影",
      "name": "码上👓多-🔥┃骚火┃影视",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/saohuo.js"
    },
    {
      "key": "js_大师兄",
      "name": "码上👓多-🐵┃师兄┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/大师兄影视.js"
    },
    {
      "key": "js_电影先生",
      "name": "码上👓多-🤵┃电影┃先生",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/电影先生.js"
    },
    {
      "key": "drpy_js_乐猪",
      "name": "码上👓多-🐷┃乐猪┃影视",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/乐猪TV.js"
    },
    {
      "key": "csp_胖虎",
      "name": "码上👓多-🐯┃胖虎┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/胖虎.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_Xinsj",
      "name": "码上👓多-🐠┃视觉┃影院",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/xsj.js"
    },
    {
      "key": "py_cctv",
      "name": "码上👓多-❤️┃央视┃大全",
      "type": 3,
      "api": "py_cctv",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/cctv.py"
    },
    {
      "key": "csp_Ysgc",
      "name": "码上👓多-🎬️┃影视┃工厂",
      "type": 3,
      "api": "csp_Ysgc",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.ysgc.fun",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_Btwtoo",
      "name": "码上👓多-✌┃两个┃鼻涕",
      "type": 3,
      "api": "csp_Bttwoo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_dadagui",
      "name": "码上👓多-🐢┃达龟┃影视",
      "type": 3,
      "api": "csp_XPathFilter",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/达达龟.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "360_spider",
      "name": "码上👓多-💫┃三六┃影视",
      "type": 3,
      "api": "csp_SP33",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_企鹅",
      "name": "码上👓多-🐧┃企鹅┃基地",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/qtv.js"
    },
    {
      "key": "js_奇异",
      "name": "码上👓多-🥝┃奇异┃大厂",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/qzys.js"
    },
    {
      "key": "js_芒果",
      "name": "码上👓多-🥭┃芒芒┃大厂",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/baimang.js"
    },
    {
      "key": "js_优酷",
      "name": "码上👓多-👑┃油库┃大厂",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/youku.js"
    },
    {
      "key": "js_菜狗",
      "name": "码上👓多-🐕️┃菜狗┃大厂",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/caigou.js"
    },
    {
      "key": "zy_新浪",
      "name": "码上👓多-🏄🏻┃新浪┃资源",
      "type": 1,
      "api": "https://api.xinlangapi.com/xinlangapi.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": [
        "动漫",
        "综艺",
        "纪录片",
        "动作片",
        "爱情片",
        "科幻片",
        "战争片",
        "剧情片",
        "恐怖片",
        "喜剧片",
        "大陆剧",
        "港澳剧",
        "台湾剧",
        "欧美剧",
        "动漫电影",
        "韩剧",
        "日剧",
        "泰剧",
        "体育"
      ]
    },
    {
      "key": "api_xml_搜糊",
      "name": "码上👓多-️🦊┃搜糊┃影视",
      "type": 1,
      "api": "http://anltv.cn/api.php/provide/vod/from/sohu/?at/xml/",
      "playUrl": "https://jx.777jiexi.com/player/?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "国产剧",
        "韩国剧",
        "香港剧",
        "台湾剧",
        "欧美剧",
        "动作片",
        "科幻片",
        "战争片",
        "奇幻片",
        "喜剧片",
        "爱情片",
        "恐怖片",
        "犯罪片",
        "悬疑片",
        "惊悚片",
        "剧情片",
        "冒险片",
        "记录片",
        "综艺",
        "动漫"
      ]
    },
    {
      "key": "js_酷狗MV",
      "name": "码上👓多-🎻┃酷狗┃音乐",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/酷狗MV.js"
    },
    {
      "key": "js_a8音乐",
      "name": "码上👓多-🎸┃奥迪┃音乐",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/a8音乐.js"
    },
    {
      "key": "csp_酷奇",
      "name": "码上👓多-🎤┃酷奇┃音乐",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/酷奇MV.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_Anime1",
      "name": "码上👓多-🌸┃动漫┃系列",
      "type": 3,
      "api": "csp_Anime1",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js58",
      "name": "码上👓多-👩‍🎨┃五八┃动漫",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/js/58动漫.js"
    },
    {
      "key": "蓝猫动漫",
      "name": "码上👓多-🌊┃蓝猫┃动漫",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "分类:日漫$1#国漫$2#剧场$3#美漫$4#少儿$5,分类url:https://www.lmfun.vip/vodshow/area/{area}/by/{by}/class/{class}/id/{cateId}/page/{catePg}/year/{year}.html",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_动漫巴士",
      "name": "码上👓多-🤖┃动漫┃巴士",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/动漫巴士.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_武享吧",
      "name": "码上👓多-🥎┃格斗┃直播",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/武享吧.js"
    },
    {
      "key": "py_qie",
      "name": "码上👓多-🏀┃企鹅┃体育",
      "type": 3,
      "api": "py_qie",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/qie.py"
    },
    {
      "key": "csp_鹅直播",
      "name": "码上👓多-🏀┃企鹅┃直播",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/qie.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "csp_17看球",
      "name": "码上👓多-⚽┃一起┃直播",
      "type": 3,
      "api": "csp_XYQBiu",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/看球.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_310直播",
      "name": "码上👓多-🥎┃三一┃直播",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/310.js"
    },
    {
      "key": "js_88看球",
      "name": "码上👓多-🏀┃八八┃看球",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/88看球.js"
    },
    {
      "key": "js_直播",
      "name": "码上👓多-🏀┃JRK┃直播",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/JRKAN.js"
    },
    {
      "key": "py_dashan",
      "name": "码上👓多-💋┃搭讪┃教程",
      "type": 3,
      "api": "py_dashan",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/搭讪.py"
    },
    {
      "key": "py_dapei",
      "name": "码上👓多-💃┃搭配┃教程",
      "type": 3,
      "api": "py_dapei",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/搭配.py"
    },
    {
      "key": "js_B站精简",
      "name": "码上👓多-🅱️┃哔哩┃精简",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/B站精简.js"
    },
    {
      "key": "py_meishi",
      "name": "码上👓多-🅱️┃美食┃合集",
      "type": 3,
      "api": "py_meishi",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/美食合集.py"
    },
    {
      "key": "py_youer",
      "name": "码上👓多-🅱️┃幼儿┃教育",
      "type": 3,
      "api": "py_youer",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/youer.py"
    },
    {
      "key": "py_xiaoxue",
      "name": "码上👓多-🅱️┃小学┃教育",
      "type": 3,
      "api": "py_xiaoxue",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/xiaoxue.py"
    },
    {
      "key": "py_czxx",
      "name": "码上👓多-🅱️┃初中┃教育",
      "type": 3,
      "api": "py_czxx",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/chuzhong.py"
    },
    {
      "key": "py_gaozxx",
      "name": "码上👓多-🅱️┃高中┃教育",
      "type": 3,
      "api": "py_gaozxx",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/gaozhong.py"
    },
    {
      "key": "py_zyy",
      "name": "码上👓多-🅱️┃中医┃药区",
      "type": 3,
      "api": "py_zyy",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/zyy.py"
    },
    {
      "key": "py_xuqu1",
      "name": "码上👓多-🅱️┃戏曲┃合集",
      "type": 3,
      "api": "py_xuqu1",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/xiqu.py"
    },
    {
      "key": "py_TYjs",
      "name": "码上👓多-🅱️┃体育┃健身",
      "type": 3,
      "api": "py_TYjs",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/tiyu.py"
    },
    {
      "key": "py_xiangsh",
      "name": "码上👓多-🅱️┃相声┃小品",
      "type": 3,
      "api": "py_xiangsh",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/xiaopin.py"
    },
    {
      "key": "py_FBqx",
      "name": "码上👓多-🅱️┃球队┃球星",
      "type": 3,
      "api": "py_FBqx",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/qiudui.py"
    },
    {
      "key": "py_Meinvw",
      "name": "码上👓多-🅱️┃美女┃舞蹈",
      "type": 3,
      "api": "py_Meinvw",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/meinv.py"
    },
    {
      "key": "py_yanchh",
      "name": "码上👓多-🅱️┃歌手┃合集",
      "type": 3,
      "api": "py_yanchh",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/geshou.py"
    },
    {
      "key": "py_Nvtuan",
      "name": "码上👓多-🅱️┃女团┃热舞",
      "type": 3,
      "api": "py_Nvtuan",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/nvtuan.py"
    },
    {
      "key": "MV_vod",
      "name": "码上👓多-🎹┃MTV┃合集",
      "type": 1,
      "api": "https://mv.wogg.link/mv/vod",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "py_MTV",
      "name": "码上👓多-🅱️┃歌曲┃视频",
      "type": 3,
      "api": "py_MTV",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/mtv.py"
    },
    {
      "key": "py_Yinl2",
      "name": "码上👓多-🅱️┃音悦┃合集",
      "type": 3,
      "api": "py_Yinl2",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/yinyue.py"
    },
    {
      "key": "js_哔哩直播",
      "name": "码上👓多-🅱️┃哔哩┃直播",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/哔哩直播.js"
    },
    {
      "key": "短视频",
      "name": "码上👓多-📱┃网红┃美女",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/短视频聚合.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_Yj1211直播",
      "name": "码上👓多-👑┃直播┃合集",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/jrslive.js"
    },
    {
      "key": "py_huya",
      "name": "码上👓多-🐯┃虎牙┃[PY]",
      "type": 3,
      "api": "py_huya",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/pyhuya.py"
    },
    {
      "key": "csp_虎牙",
      "name": "码上👓多-🐯┃虎牙┃直播",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/spider.txt;md5;A21EA6F5DD3B5F922B3A7F54D3BD0F16",
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/虎牙.json"
    },
    {
      "key": "js_斗鱼直播",
      "name": "码上👓多-🦈┃斗鱼┃直播",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/斗鱼.js"
    },
    {
      "key": "网易CC",
      "name": "码上👓多-🐠┃网易┃[CC]",
      "type": 3,
      "api": "csp_XYQBiu",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://agit.ai/leevi/duo/raw/branch/master/libs/网易CC.json",
      "jar": "https://jihulab.com/duomv/xduo/-/raw/main/custom_spider.jar;md5;521D78A10B5DA52046832A14735A901B"
    },
    {
      "key": "js_i275听书",
      "name": "码上👓多-📚️┃听书┃i275",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/i275.js"
    },
    {
      "key": "js_爱上你听书网",
      "name": "码上👓多-📚️┃听书┃爱尚",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/aishang.js"
    },
    {
      "key": "js_博看听书",
      "name": "码上👓多-📚️┃听书┃博看",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/bokan.js"
    },
    {
      "key": "js_海洋听书",
      "name": "码上👓多-📚️┃听书┃海洋",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/sea.js"
    },
    {
      "key": "js_六月听书",
      "name": "码上👓多-📚️┃听书┃六月",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/6yue.js"
    },
    {
      "key": "js_听书网",
      "name": "码上👓多-📚️┃听书┃天天",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/tingshu.js"
    },
    {
      "key": "js_有声小说",
      "name": "码上👓多-📚️┃听书┃有声",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/yousheng.js"
    },
    {
      "key": "js_中华听书网",
      "name": "码上👓多-📚️┃听书┃中华",
      "type": 3,
      "api": "https://jihulab.com/duomv/xduo/-/raw/main/libs/drpy2.min.js",
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1
      },
      "ext": "https://jihulab.com/duomv/xduo/-/raw/main/libs/zhonghua.js"
    },
    {
      "key": "说明",
      "name": "码上👓多-软件接口完全免费",
      "type": 3,
      "api": "360",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    }
  ],
  "parses": [
    {
      "name": "码上解析1",
      "type": 1,
      "url": "https://jx.xmflv.com/?url="
    },
    {
      "name": "码上解析2",
      "type": 1,
      "url": "https://jx.googe.cc/api/bfq/?key=pDUrtM5UHLtQJGDTYl&url="
    },
    {
      "name": "码上解析3",
      "type": 1,
      "url": "https://jx.xmflv.cc/?url="
    },
    {
      "name": "码上解析4",
      "type": 1,
      "url": "https://jx.playerjy.com/?url="
    },
    {
      "name": "码上解析5",
      "type": 1,
      "url": "https://jx.m3u8.tv/jiexi/?url="
    },
    {
      "name": "码上解析6",
      "type": 1,
      "url": "https://www.8090g.cn/jiexi/?url="
    },
    {
      "name": "码上解析7",
      "type": 1,
      "url": "https://www.8090.la/8090/?url="
    },
    {
      "name": "码上解析8",
      "type": 1,
      "url": "http://www.jzmhtt.com/zdy/vip/?url="
    },
    {
      "name": "码上解析9",
      "type": 1,
      "url": "https://www.playm3u8.cn/jiexi.php?url="
    },
    {
      "name": "码上解析10",
      "type": 1,
      "url": "https://www.ckplayer.vip/jiexi/?url="
    },
    {
      "name": "TA",
      "type": 1,
      "url": "https://hd.396pay.cn/api/diy/?key=pFELnzclw6RdhxNlH6&url="
    },
    {
      "name": "TB",
      "type": 1,
      "url": "https://api.xn--kcr500a391b.cc/api/jiexi/common?Key=V1JNMfpVhruGmgbj5s&url="
    },
    {
      "name": "TD",
      "type": 1,
      "url": "http://119.45.115.156:90/cache.php?url="
    },
    {
      "name": "TC",
      "type": 1,
      "url": "https://hd.396pay.cn/api/diy/?key=pFELnzclw6RdhxNlH6&url="
    },
    {
      "name": "TBF",
      "type": 1,
      "url": "http://106.53.99.43:84/bf.php?url="
    },
    {
      "name": "TLZ",
      "type": 1,
      "url": "http://106.53.99.43:84/lz.php?url="
    },
    {
      "name": "TFF",
      "type": 1,
      "url": "http://106.53.99.43:84/ff.php?url="
    },
    {
      "name": "T49",
      "type": 1,
      "url": "http://106.53.99.43:84/49.php?url="
    },
    {
      "name": "解析聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "并发",
      "type": 2,
      "url": "Parallel"
    },
    {
      "name": "轮询",
      "type": 2,
      "url": "Sequence"
    },
    {
      "name": "自动解析",
      "type": 1,
      "url": "https://api.tyun77.cn/api.php/provide/parseDicturl?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "imgo",
          "rx",
          "ltnb",
          "bilibili",
          "1905",
          "xigua"
        ]
      }
    },
    {
      "name": "手动解析",
      "type": 1,
      "url": "https://www.playm3u8.cn/jiexi.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "iqiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "1号线",
      "type": 0,
      "url": "https://vip.lianfaka.com/vip/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
    {
      "name": "2号线",
      "type": 0,
      "url": "https://jx.777jiexi.com/player/?url="
    },
    {
      "name": "3号线",
      "type": 0,
      "url": "https://jx.xmflv.com/?url="
    },
    {
      "name": "4号线",
      "type": 0,
      "url": "https://www.pouyun.com/?url="
    },
    {
      "name": "5号线",
      "type": 0,
      "url": "https://api.jiexi.la/?url="
    },
    {
      "name": "6号线",
      "type": 0,
      "url": "https://www.pangujiexi.com/pangu/?url="
    },
    {
      "name": "7号线",
      "type": 0,
      "url": "https://parse.mw0.cc/?url="
    },
    {
      "name": "8号线",
      "type": 0,
      "url": "https://jx.iztyy.com/svip/?url="
    },
    {
      "name": "9号线",
      "type": 0,
      "url": "https://jx.ppflv.com/?url="
    },
    {
      "name": "10号线",
      "type": 0,
      "url": "https://jx.m3u8.tv/jiexi/?url="
    },
    {
      "name": "11号线",
      "type": 0,
      "url": "https://jx.xyflv.com/?url="
    },
    {
      "name": "12号线",
      "type": 0,
      "url": "https://jx.jsonplayer.com/player/?url="
    },
    {
      "name": "13号线",
      "type": 0,
      "url": "https://jx.bozrc.com:4433/player/?url="
    },
    {
      "name": "14号线",
      "type": 0,
      "url": "https://jx.parwix.com:4433/player/analysis.php?v=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "iqiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "15号线",
      "type": 0,
      "url": "https://www.nxflv.com/?url="
    },
    {
      "name": "16号线",
      "type": 0,
      "url": "https://www.yemu.xyz/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "iqiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "17号线",
      "type": 0,
      "url": "https://jx.zhanlangbu.com/?url=",
      "ext": {
        "header": {
          "User-Agent": "okhttp/4.1.0"
        },
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "18号线",
      "type": 0,
      "url": "https://jx.m3u8.pw/?url="
    }
  ],
  "rules": [
    {
      "name": "wowo",
      "hosts": [
        "vip.123pan.cn",
        "rescdn.wuxivlog.cn"
      ],
      "regex": []
    },
    {
      "name": "CL",
      "hosts": [
        "magnet"
      ],
      "regex": [
        "最 新",
        "直 播",
        "更 新"
      ]
    },
    {
      "name": "锁你",
      "hosts": [
        "suonizy"
      ],
      "regex": [
        "15.1666"
      ]
    },
    {
      "name": "抱疯",
      "hosts": [
        "bfzy"
      ],
      "regex": []
    },
    {
      "name": "亮子",
      "hosts": [
        "vip.lz",
        "hd.lz",
        "v.cdnlz"
      ],
      "regex": []
    },
    {
      "name": "飞幡",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy"
      ],
      "regex": []
    },
    {
      "name": "伙散",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "痘印",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    },
    {
      "name": "农民",
      "hosts": [
        "toutiaovod.com"
      ],
      "regex": [
        "video/tos/cn"
      ]
    }
  ],
  "flags": [
    "xigua",
    "乐视",
    "乐 视",
    "优 酷",
    "mgtv",
    "sohu",
    "优酷",
    "芒果",
    "腾讯视频",
    "爱 奇 艺",
    "优酷视频",
    "qiyi",
    "qq",
    "奇艺",
    "芒 果 T V",
    "腾 讯",
    "youku",
    "imgo",
    "搜狐视频",
    "搜 狐",
    "letv",
    "tudou",
    "m1905",
    "pptv",
    "leshi",
    "哔 哩 哔 哩",
    "腾讯",
    "芒果TV",
    "iqiyi",
    "哔 哩",
    "bilibili",
    "爱奇艺",
    "搜狐"
  ],
  "ads": [
    "raw.githubusercontent.com",
    "cdn.v82u1l.com",
    "wofwk.aoidf3.com",
    "cdn.iz8qkg.com",
    "www.googletagmanager.com",
    "videocloud.cn-hangzhou.log.aliyuncs.com",
    "iqiyi.hbuioo.com",
    "www.google-analytics.com",
    "xc.hubeijieshikj.cn",
    "uhibo.com",
    "z12.cnzz.com",
    ".*boku.*",
    "www.92424.cn",
    ".*nivod.*",
    "z7.cnzz.com",
    "vip.ffzyad.com",
    "xdn.cqqc3.com",
    "s23.cnzz.com",
    "s13.cnzz.com",
    "tj.tianwenhu.com",
    "mscs.svaeuzh.cn",
    "cms.qdwght.com",
    "hm.baidu.com",
    "z6.cnzz.com",
    "img.xunzhuo123.com",
    "um.cavuc.com",
    "c.biggggg.com",
    "cdn.kin6c1.com",
    "z1.cnzz.com",
    "tips.gamevvip.com",
    "www.histar.tv",
    "img.mosflower.cn",
    "xomk.jiangjunmh.top",
    "mg.g1mm3d.cn",
    "s4.cnzz.com",
    "xg.gars57.cn",
    "k.jinxiuzhilv.com",
    "s9.cnzz.com",
    "tp.vinuxhome.com",
    "k.wudejia.com",
    "haiwaikan.com",
    "stj.v1vo.top",
    "xg.huataisangao.cn",
    "cdnjs.hnfenxun.com",
    "ehwe.yhdtns.com",
    "wan.51img1.com",
    "cdn.bootcss.com",
    "mimg.0c1q0l.cn",
    "ppl.xunzhuo123.com",
    "mav.mavuz.com",
    "z3.cnzz.com",
    "c.cnzz.com",
    "https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd",
    "z2.cnzz.com",
    "s96.cnzz.com",
    "qiu.xixiqiu.com",
    "www.baihuillq.com",
    "www.jixunkyy.cn",
    "mc.usihnbcq.cn",
    "v1.cnzz.com",
    "xg.whsbpw.cn",
    "vivovip.mmszxc.top",
    "z5.cnzz.com",
    "googlevideo.com",
    "cnzz.mmstat.com",
    "s19.cnzz.com",
    "thy.dacedsfa.cn",
    "api.htpan.net",
    "sp.chemacid.cn",
    "z8.cnzz.com",
    "ae01.alicdn.com",
    ".*ulivetv.*",
    "f5w.as12df.top",
    "c.olddddd.com",
    "q11.cnzz.com",
    "cnzz.hhttm.top",
    "youtube.com"
  ]
}
